packages: remove dependency on obsolete LINUX_2_4 symbol
[openwrt.org/packages.git] / multimedia / gst-plugins-ugly / Makefile
blob:a/multimedia/gst-plugins-ugly/Makefile -> blob:b/multimedia/gst-plugins-ugly/Makefile
--- a/multimedia/gst-plugins-ugly/Makefile
+++ b/multimedia/gst-plugins-ugly/Makefile
@@ -33,7 +33,6 @@
   SECTION:=multimedia
   TITLE:=GStreamer
   URL:=http://gstreamer.freedesktop.org/
-  DEPENDS:= @!LINUX_2_4
 endef
 
 define Package/gstreamer/description/Default

comments